



set "CMAKE_GENERATOR=NMake Makefiles"
IF %ERRORLEVEL% NEQ 0 exit /B 1
cmake -S examples/test_all/fibonacci -B test-bld
IF %ERRORLEVEL% NEQ 0 exit /B 1
cmake --build test-bld
IF %ERRORLEVEL% NEQ 0 exit /B 1
cmake -E env test-bld/fibonacci
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
